Subject: re: LWPro cover
From: [email-masked]
To: [email-masked]
Date: Fri, 2 Sep 1994 13:20:50 -0700

>The August cover of LWPro has a nice candle holder created by Ken Stranahan
>using Metaform.  The candle holder is very natural looking, and the image
>is very realistic.  Simple but eligant, I think this is the nicest cover yet
>and provides a good example of the way Metaform can be used to make things
>look real by removing that "perfect" computer generated look.  Nice texturing,
>too.

I agree that's it's a nice object... BUT..  it appears to have a shadow
mapping error where the 'stick' goes into the base.  The shadow disappears
before it reaches the center of the base.

Reid.

[email-masked]